/* No files to import found in abstractions/**\/* */
.menu .leaf {
  list-style-image: none;
  list-style-type: none;
}

img, media {
  max-width: 100%;
}

/* lustria */
@font-face {
  font-family: 'lustriaregular';
  src: url("../fonts/lustria-regular-webfont.eot");
  src: url("../fonts/lustria-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lustria-regular-webfont.woff") format("woff"), url("../fonts/lustria-regular-webfont.ttf") format("truetype"), url("../fonts/lustria-regular-webfont.svg#lustriaregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* open sans */
@font-face {
  font-family: 'open_sansbold';
  src: url("../fonts/opensans-bold-webfont.eot");
  src: url("../fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-bold-webfont.woff") format("woff"), url("../fonts/opensans-bold-webfont.ttf") format("truetype"), url("../fonts/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/opensans-light-webfont.eot");
  src: url("../fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-light-webfont.woff") format("woff"), url("../fonts/opensans-light-webfont.ttf") format("truetype"), url("../fonts/opensans-light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* cinzel */
@font-face {
  font-family: 'cinzelblack';
  src: url("../fonts/cinzel-black-webfont.eot");
  src: url("../fonts/cinzel-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-black-webfont.woff") format("woff"), url("../fonts/cinzel-black-webfont.ttf") format("truetype"), url("../fonts/cinzel-black-webfont.svg#cinzelblack") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cinzelbold';
  src: url("../fonts/cinzel-bold-webfont.eot");
  src: url("../fonts/cinzel-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-bold-webfont.woff") format("woff"), url("../fonts/cinzel-bold-webfont.ttf") format("truetype"), url("../fonts/cinzel-bold-webfont.svg#cinzelbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cinzelregular';
  src: url("../fonts/cinzel-regular-webfont.eot");
  src: url("../fonts/cinzel-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cinzel-regular-webfont.woff") format("woff"), url("../fonts/cinzel-regular-webfont.ttf") format("truetype"), url("../fonts/cinzel-regular-webfont.svg#cinzelregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.idnid-button, .listing-term .button-table .button-cell a {
  border: none;
  color: #FFFFFF;
  display: inline-block;
  padding: 0.75em 1em;
  text-transform: uppercase;
  border-radius: 30px;
  outline: none;
  border-radius: 30px;
  outline: none;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  background-color: #BF0036;
  font-weight: 400;
  letter-spacing: 1px;
  padding-top: 1em;
  text-decoration: none;
}
.idnid-button:hover, .listing-term .button-table .button-cell a:hover {
  background-color: #93012B;
}

.idnid-button:visited, .listing-term .button-table .button-cell a:visited {
  color: #FFFFFF;
}

.page-marketplace-landing {
  background: black;
}
.page-marketplace-landing .l-highlighted {
  display: none;
}
.page-marketplace-landing #page-title {
  display: none;
}
.page-marketplace-landing .l-main {
  background-color: #000000;
  padding: 0;
}
.page-marketplace-landing .l-main .l-content {
  max-width: none;
}
.page-marketplace-landing h2 {
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'Cormorant Infant', serif;
  font-weight: 700;
  font-style: italic;
  color: #fff !important;
}

.marketplace-listings {
  width: 100%;
  text-align: center;
}
.marketplace-listings h2 {
  position: relative;
  top: 100px;
  z-index: 10;
}
@media (max-width: 767px) {
  .marketplace-listings h2 {
    top: 50px;
  }
}

.listing-terms {
  padding-bottom: 36%;
  position: relative;
}

.listing-term {
  background-size: cover;
  bottom: 0;
  position: absolute;
  top: 0;
  width: 50%;
}
.listing-term.term-0 {
  left: 0;
}
.listing-term.term-1 {
  right: 0;
}
.listing-term img {
  left: -100000px;
  position: relative;
  width: 100%;
}
.listing-term .button-table {
  display: table;
  height: 100%;
  width: 100%;
}
.listing-term .button-table .button-cell {
  display: table-cell;
  vertical-align: middle;
}
.listing-term .button-table .button-cell a {
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .listing-term .button-table .button-cell a {
    display: none;
  }
}
.listing-term .button-table .button-cell:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
.listing-term .button-table:hover a {
  display: inline-block;
}
